locked Re: Problem with JTAlert 2.16.17


Norman Heyen
 

Thanks Bill,
Unfortunately neither JTAlert or WSJTX (or any of the DX Lab apps) are running in elevated permissions.
Norman

Join Support@HamApps.groups.io to automatically receive all group messages.